body	{background-color: #FFFFFF; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px}
A:hover	{color: #FF0000}
A:link	{color: #666699}
A:visited	{color: #666699}
td	{font-size: 10pt; font-style: Normal; font-weight: Normal; font-family: Verdana; color: #3C3C3C}
.footerStyle	{font-size: 8pt; font-style: Normal; font-weight: Normal; font-family: Verdana; color: #666666}

input {font-family: Verdana; font-size: 8pt; border-left: 1px solid #666666; border-right: 1px solid #C0C0C0; border-top: 1px solid #666666; border-bottom: 1px solid #C0C0C0; background-color: #EEEEEE}

textarea {font-family: Verdana; font-size: 8pt; border-left: 1px solid #666666; border-right: 1px solid #C0C0C0; border-top: 1px solid #666666; border-bottom: 1px solid #C0C0C0; background-color: #EEEEEE}

select {font-family: Verdana; font-size: 8pt; border-left: 1px solid #666666; border-right: 1px solid #C0C0C0; border-top: 1px solid #666666; border-bottom: 1px solid #C0C0C0; background-color: #EEEEEE}

H1 {font-family: Arial; font-size: 11pt}
